<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[海钓专栏-四川南充升中钓鱼网]]></title>
<link>http://localhost/</link>
<description><![CDATA[四川南充升中钓鱼网]]></description>
<webMaster><![CDATA[<li>有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br /></li>]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>21 April 2013 21:50:31 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4932.html</guid>
<title><![CDATA[马尔代夫前总统遭警方逮捕 将被强制出庭受审]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[中新网10月8日电 据外电报道，马尔代夫前总统纳希德因“无视法院的出庭命令”，8日遭到该国警方逮捕。　　纳希德所属马尔代夫民主党当天宣布了纳希德被捕的消息。法院7日时下令警察将纳希德拘押，确保其出席9日的庭审。　　马尔代夫今年2月爆发大规模抗议活动，时任总统纳希德2月7日宣布辞职，副总统瓦希德接任总统。纳希德随后被指控在任内滥用职权、非法逮捕一名法官。他原定10月1日出庭，但他当天没有现身。　　马尔代夫民主党在纳希德被捕前数小时发表声明，呼吁国际社会保持与继任总统瓦希德的合作，最大限度地保持克制...]]></description>
<link>http://localhost/News/?4932.html</link>
<category domain="http://localhost/Article_Class.asp?ID=110"><![CDATA[海钓专栏]]></category>
<pubDate>8 October 2012 21:01:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4928.html</guid>
<title><![CDATA[韩国屏蔽83个亲朝鲜网站 服务器均在海外]]></title>
<author><![CDATA[admin]]></author>
<description><![CDATA[人民网10月8日讯 据韩联社消息，韩国统一部8日向国会外交通商统一委员会提交的资料显示，截至9月，韩国政府以违反《国家保安法》为由屏蔽了83个服务器设在海外的亲朝鲜网站，其中包括服务器设在朝鲜的《劳动新闻》和朝中社网站。（覃博雅）...]]></description>
<link>http://localhost/News/?4928.html</link>
<category domain="http://localhost/Article_Class.asp?ID=110"><![CDATA[海钓专栏]]></category>
<pubDate>8 October 2012 21:00:48 +0800</pubDate>
</item>
</channel>
</rss>